Page MenuHomePhabricator

Enlightenment drop in frames
Closed, ResolvedPublic

Description

Frames are dropping in enlightenment after about 30 min.

bu5hm4n created this task.Oct 29 2018, 12:40 PM
Herald closed this task as Invalid. · View Herald TranscriptOct 29 2018, 12:40 PM
Herald added a project: Restricted Project. · View Herald Transcript

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

raster reopened this task as Open.Oct 29 2018, 5:57 PM
Herald closed this task as Invalid. · View Herald TranscriptOct 29 2018, 5:57 PM

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

raster reopened this task as Open.Oct 29 2018, 6:05 PM
raster edited projects, added enlightenment-git; removed Restricted Project.
Herald closed this task as Invalid. · View Herald TranscriptOct 29 2018, 6:05 PM
Herald added a project: Restricted Project. · View Herald Transcript

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

raster reopened this task as Open.Oct 29 2018, 6:05 PM
Herald closed this task as Invalid. · View Herald TranscriptOct 29 2018, 6:05 PM

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

raster assigned this task to bu5hm4n.Oct 29 2018, 6:05 PM

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

It is actaully fixed with https://git.enlightenment.org/core/efl.git/log/?h=devs/bu5hm4n/render-fixes. I am just not sure if this is correct or should be in the master.

The Enlightenment ticket system is currently receiving high amounts of spam tickets. This ticket has been closed as spam because it lacks a description. If this ticket is not spam, please reopen it after adding a description.

bu5hm4n reopened this task as Open.Oct 30 2018, 1:09 AM
bu5hm4n updated the task description. (Show Details)
bu5hm4n removed a project: Restricted Project.

oh it's being added multiple times to pending objects? well./... that's bad. it shouldn't but... this does fix it. i'd say merge it. :)

i've tested this across various machines and i see no ill effects. i've pushed it for you with a more decent log :)

bu5hm4n closed this task as Resolved.Oct 31 2018, 10:23 AM

In this case :)